API reference

Voices

Voice keys usable as a character’s voice_key.

GET/v1/voices
Scope: readReturns 200

Available voices with language, accent and a preview.

curl https://api.oriorai.com/v1/voices \
  -H "Authorization: Bearer $ORIOR_API_KEY"
Response
{
  "object": "list",
  "default_voice_key": "voice-aria",
  "data": [
    {
      "key": "voice-aria",
      "name": "Aria",
      "language": "en",
      "language_label": "English",
      "accent": "American",
      "gender": "female",
      "description": "Confident voice for social videos.",
      "preview_url": "https://…/preview.mp3",
      "verified_languages": [
        "en"
      ]
    }
  ]
}